
SciQLOP - Task #2299

User story # 2271 (Closed): Implémentation des modes d’interactions

Gestions de la toolbar pour sélectionner le mode d'interraction

17/11/2017 10:24 AM - Anonymous

Status: Closed Start date: 17/11/2017

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

revision: r0 blocked: No

Description

History

#1 - 17/11/2017 10:24 AM - Anonymous

- Status changed from New to In Progress

- Assignee set to Anonymous

- Start date set to 17/11/2017

#2 - 22/11/2017 02:16 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 22/11/2017 05:47 PM - Anonymous

- Status changed from Feedback to Closed
